
html,body {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	color: #DDD;
	text-align: justify;
	font: normal 14px Tahoma;
}

h1 {
	color: #AFE41F;
	font: normal 40px Tahoma;
	margin: 10px 0px 0px 0px;
}
h2 {
	color: #7FA31B;
	font: normal 26px Tahoma;
	margin: 6px 0px 0px 0px;
}
img { border: 0px; }
hr { clear: both; visibility: hidden; }
li { margin-bottom: 5px; }
a { color: #FFCC00; text-decoration: none; }
a:hover { color: #FFFF30; }
b { color: #FFF; }

.itemgrey { color: #808080; }
.itemred { color: red; }

#clayer0 {
	position: relative;
	top: 165px;
}
#clayer1 {
	position: relative;
	background: #121212 url('../img/fill.content.jpg') repeat 0px 0px;
	border-bottom: 1px solid #1C1B1A;
}
#clayer2 {
	position: relative;
	background: transparent url('../img/background.content.jpg') no-repeat center 0px;
}
#clayer3 {
	padding: 25px;
	background: transparent url('../img/noise.gif') repeat 0px 0px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
#clayer4 { max-width: 1180px; margin-left: auto; margin-right: auto;}

#infos {
	position: relative;
	float: right;
	width: 300px;
	color: #ADADAD;
	padding: 25px;
	text-align: left;
}

#infos ul { padding: 0px 0px 0px 15px; }
#infos img { border: 1px solid black; }
#infos img:hover { border: 1px solid #648434; }
#infos .soon { color: #FFFFFF; }
#infos li a { color: #FFCC00; text-decoration: none; }
#infos li a:hover { color: #FFFF30; }

#footer {
	position: relative;
	width: 100%;
	text-align: center;
	color: #797979;
}
#footer a { color: #CCCCCC; text-decoration: none; }
#footer a:hover { color: #FFCC00; }

label {
	position: relative;
	float:left;
	clear: left;
	width:180px;
	margin-right:4px;
	padding-top:1px;
	text-align:right;
	font: bold 14px Verdana;
}
.field {
	margin-left: 187px;
}
.forminput {
	width: 300px;
	border: 1px solid #64A434;
	background-color: #202020;
	color: #97FF4A;
	padding: 2px;
	margin: 1px;
	overflow: hidden;
}
.forminput:focus {
	border: 1px solid #64C434;
	background-color: #303030;
	color: #C6FF9B;
}
.formerror {
	display: block;
	padding: 0px;
	margin: 0px 0px 10px 4px;
	color: red;
	font: bold 14px Vernana;
}

.download {
	width: 258px;
	height: 57px;
	background: transparent url('../img/href.download.jpg') no-repeat 0px 0px;
	color: #AFE41F;
	font: normal 40px Tahoma;
	padding-left: 60px;
	text-decoration: none;
}
.download:hover { color: #BAFF00; }

.buttons{
	padding-left: 180px;
	margin: 8px;
}

.buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#1B1B1B;
    border:1px solid #343434;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */
button:hover{
    background-color:#1B2B1B;
    border:1px solid #648434;
    color:#C6FF9B;
}

/* POSITIVE */
button.positive{
    color:#97FF4A;
}

.bred {
	border: 1px solid red;
	float: left;
}
.bortom {
	border-bottom: 1px dotted white;
	margin-bottom: 10px;
}
